{% extends 'admin/index.html.twig' %}

{% block body %}
<h1>{{action}} une image</h1>
{{ form_start(form, {'attr': {'class': 'row justify-content-center'}}) }}
    {{ form_errors(form) }}
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.title, 'Titre') }}
        {{ form_widget(form.title, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.alt, 'Alt') }}
        {{ form_widget(form.alt, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-lg-9">
        {{ form_label(form.image, 'Image', {'label_attr': {'class': 'btn btn-warning', 'for': 'gallery_image_form_image_file'}}) }}
        {{ form_widget(form.image, {'attr': {'class': 'form-control-file'}}) }}
        <div class="preview"></div>
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.category, 'Categorie') }}
        {{ form_widget(form.category, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="w-100"></div>
    <input type="submit" class="btn btn-danger col-auto" value="{{action}}"/>
{{ form_end(form) }}
{% endblock %}